Bug 1827070 - [documentation]: Why does awscli is installed in the OpenStack CI image?
Summary: [documentation]: Why does awscli is installed in the OpenStack CI image?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Pierre Prinetti
QA Contact: David Sanz
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-23 08:03 UTC by Pierre Prinetti
Modified: 2020-07-13 17:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:30:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3501 0 None closed Bug 1827070: openstack: Explain why awscli in the CI image 2020-06-23 10:18:05 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:30:44 UTC

Description Pierre Prinetti 2020-04-23 08:03:19 UTC
Description of problem:

Clarify why awscli is needed in the CI Dockerfile for OpenStack.

Comment 3 David Sanz 2020-04-27 08:25:07 UTC
QA not required

Comment 4 errata-xmlrpc 2020-07-13 17:30:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.